Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [OPGELOST] vpnclient-linux 4.6.02.0030-k9.tar.gz  (gelezen 264 keer)

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
[OPGELOST] vpnclient-linux 4.6.02.0030-k9.tar.gz
« Gepost op: 2012/10/07, 19:11:45 »
Howdy Forum,

Hoe kan ik dit op mijn Ubuntu 12.04 laptop installeren

Spidey-Westland


Halo Forum,

Nadat ik 12.10 heb geinstalleerd kan ik wel VPN van Cisco verbinding maken. Waarom nu wel? Dit weet ik niet.
Maar het probleem is nu opgelost.

mvg

Spidey-Westland
« Laatst bewerkt op: 2012/12/06, 14:05:29 door Spidey-Westland »
Spidey-Westland

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: vpnclient-linux 4.6.02.0030-k9.tar.gz
« Reactie #1 Gepost op: 2012/10/07, 20:26:12 »
Waarom installeer je geen VPN-client uit het Softwarecentrum? En als je al een goede reden hebt, kun je ons dan een link geven naar de download van jou bestand?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: vpnclient-linux 4.6.02.0030-k9.tar.gz
« Reactie #2 Gepost op: 2012/10/07, 20:29:53 »
Kijk eerst eens naar de mogelijkheden van Netwerkbeheer:
https://sites.google.com/site/computertip/tipsentrucs#TOC-VPN-netwerk:-hoe-kan-ik-daarvan-gebruikmaken-
(punt 42, rechterkolom)

Offline Spidey-Westland

  • Lid
  • Steunpunt: Ja
Re: vpnclient-linux 4.6.02.0030-k9.tar.gz
« Reactie #3 Gepost op: 2012/10/07, 21:20:25 »
Hallo Forum,

Thuis werkt de VPN goed, maar op mijn werk werkt deze VPN niet. Van een collega heb ik deze tar.gz gekregen, maar hij werkt niet met Ubuntu.

mvg

Spidey-Westland
Spidey-Westland